; DDDPROZ ADP101V7 + ADMFOTR3G_NET (ADMFOTR4G_NET)


[Setup]
ShowLanguageDialog=yes
AppName=DDDPROZ for ADP101V7+ADMFOTR3G(4G)_NET
AppVersion=5.01
AppVerName=DDDPROZ for ADP101V7+ADMFOTR3G(4G)_NET version 5.01
AppPublisher=Instrumental Systems
Uninstallable=true
UninstallFilesDir={app}\UNINS
DefaultDirName={reg:HKLM\SOFTWARE\Instrumental Systems\DZYTOOLS,InstallDir|{sd}\DZYTOOLS}\DDDPRO
OutputBaseFilename=ddd101v7_f3g4gnet_v5_01
OutputDir=.
WizardImageFile=..\..\ddd-pro_r2.bmp
WizardSmallImageFile=..\..\dzyicon_r2.bmp

[Files]
Source: ..\..\DOC\dcr0351*.doc; DestDir: {app}\DOC; Flags: comparetimestamp ignoreversion sharedfile
Source: ..\..\DOC\dcr101-fotr3g_net.doc; DestDir: {app}\DOC; Flags: comparetimestamp
Source: ..\..\DOC\dcr0811*.doc; DestDir: {app}\DOC; Flags: comparetimestamp

Source: ..\..\PLD\PLD101V7-F3G4GNET\*.*; DestDir: {app}\PLD\PLD101V7-F3G4GNET; Flags: comparetimestamp ignoreversion

Source: ..\..\ZSOURCE\dddhdr.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp
Source: ..\..\ZSOURCE\admpro.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\Contain.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\CtrlKnot.c; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\dddpro.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\dddio.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zb101.c; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zb101.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zb101_exam.c; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zb101_exam.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile

Source: ..\..\ZSOURCE\zbfn.c; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zbfn.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\ccpcmd.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zsf3gn.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zsf3gn.c; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile

Source: ..\..\ZSOURCE\zbsocket.c; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zbsocket.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile
Source: ..\..\ZSOURCE\zbsocket_cmd.h; DestDir: {app}\ZSOURCE; Flags: ignoreversion comparetimestamp sharedfile

Source: ..\..\ZSOURCE\zsbpio.c; DestDir: {app}\ZSOURCE; Flags: comparetimestamp ignoreversion sharedfile
Source: ..\..\ZSOURCE\zsbdac.c; DestDir: {app}\ZSOURCE; Flags: comparetimestamp ignoreversion sharedfile

Source: ..\..\EXAM\EX101V7-F3G4GNET\*.*; DestDir: {app}\EX101V7-F3G4GNET; Flags: comparetimestamp ignoreversion recursesubdirs createallsubdirs

Source: version_ddd101v7_f3g4gnet.txt; DestDir: {app}; Flags: comparetimestamp ignoreversion

[Languages]
Name: Rus; MessagesFile: compiler:Languages\Russian.isl
